Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83620 - Mozilla clipboard broken with gtk apps only
Summary: Mozilla clipboard broken with gtk apps only
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 9
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-06 12:06 UTC by Warren Togami
Modified: 2007-03-27 04:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-23 21:02:44 UTC


Attachments (Terms of Use)

Description Warren Togami 2003-02-06 12:06:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030203

Description of problem:
https://listman.redhat.com/pipermail/phoebe-list/2003-February/002007.html

1. Open Mozilla to any page with a text area, or compose a new message 
in Mozilla Mail.
2. Run gnome-terminal, konsole, or xterm.
3. Use gedit or gvim to open any large text file.  Run "gedit 
filename.txt" from the command line.
4. Copy and paste a few pages of text.
5. Paste into Mozilla.  Mozilla freezes for a few seconds, but nothing 
happens.

Strangely, sometimes it is able to copy and paste properly if you run 
gedit or gvim from the ALT-F2 "Run" dialog.  Copy & paste with any KDE app like
kedit or kate always works.

https://listman.redhat.com/pipermail/phoebe-list/2003-February/002040.html
Blizzard thinks it is this bug upstream:
http://bugzilla.mozilla.org/show_bug.cgi?id=56219

Version-Release number of selected component (if applicable):
mozilla-1.2.1-19

How reproducible:
Always

Comment 1 Warren Togami 2003-10-23 21:02:44 UTC
This seems fixed in Fedora Core.


Note You need to log in before you can comment on or make changes to this bug.